.rubik-family {
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.open-sans-family{
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings:
            "wdth" 100;
}
.poppins-family {
    font-family: "Poppins", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
.inter-family {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-size: 21px;
    line-height: 33.6px;
}
.roboto-family {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-variation-settings: "wdth" 100;
}

.heebo-family {
    font-family: "Heebo", sans-serif;
    font-optical-sizing: auto;
}

.barlow-family {
    font-family: "Barlow";
}
.barlow-condensed-family {
    font-family: "Barlow Condensed";
}

.torque-blue-bg{
    background-color: #253d79;
}
.torque-orange-bg{
    background-color: #Ff9e18;
}

.torque-text-orange{
    color: #Ff9e1b;
}
.z-n1 {
    z-index: -1;
}

#become-a-distributor [data-aos^=fade][data-aos^=fade] {
    opacity: 1 !important;
}
#become-a-distributor{


    .form-bg{
        background-color:#d9d9d9 !important;
    }
    .form-title{
        color: #3b3b3b;
        font-weight: bold;
        line-height: 50px;
    }

    .form-box1{
        background-color: #Ff9e18 !important;
        border-radius: 5px;
        color: #F0f0f0;
        font-size: 30px;
        line-height: 50px;
        font-weight: 400;
    }

    .form-box2{
        background-color: #253d79 !important;
        border-radius: 5px;
        color: #F0f0f0;
        font-size: 30px;
        line-height: 50px;
        font-weight: 400;
    }

    .form-label{
        font-size: 13px;
        border-radius: 5px;
        color: #232323;
        line-height: 21px;
        font-weight: 400;
    }

    .btn-form{
        transition: background-color 0.3s ease;
    }

    .btn-form:hover {
        background-color: #4f89ff !important;
        color: white !important;
    }



    .disabled-cica-button {
        pointer-events: none;
        opacity: 0.5;
    }

}

.about-us .torque-blue-text {
    color: #253D79;
}
.torque-orange-bg {
    background-color: #ff9E18;
}
.about-us .fw-semibold{
    font-weight: 600;
}
.about-us .banner-title, #become-a-distributor .banner-title {
    font-size: 50px;
    line-height: 75px;
    animation: textAnimation 2s ease-out 1s forwards;
    opacity: 0;
}
.background-text {
    font-size: 96px;
    line-height: 43.2px;
    color: #F0F0F0;
    top: 35% !important;
    left: 50%;
    transform: translate(-50%, -35%);
}
.foreground-text {
    line-height: 45px;
    color: #FF9F00;
    margin-top: -26px;
}
.about-us .card-table {
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.about-us .card-img-top {
    transition: all 0.4s ease-in-out;
}

.about-us .card:hover .card-img-top {
    filter: brightness(1.2) drop-shadow(0 0 10px rgba(255, 255, 255, 0.6));
}
.about-us .card-text-group {
    font-size: 12px;
    line-height: 20px;
    color: #888888;
}
.about-us .custom-card {
    background-color: #efefef;
    color: #000000;
    border: 1px solid rgb(242, 245, 243);
}
.about-us .card-title {
    font-size: 30px;
    line-height: 43.2px;
}

.about-us .card-text {
    font-size: 16px;
    line-height: 24px;
    color: #222222;
}
.custom-card img.img-cover {
    transition: all 0.4s ease-in-out;
}

.custom-card:hover img.img-cover {
    filter: brightness(1.08) drop-shadow(0 0 6px rgba(255, 255, 255, 0.3));
}

.about-us .card {
    position: relative;
    overflow: hidden;
    cursor: default;
    border-radius: 0 !important;
}

.about-us .card-photo {
    width: 100%;
    height: 300px;
    object-fit: cover;
    display: block;
    transition: filter 0.8s ease;
    filter: brightness(0.8);
}

.about-us .card:hover .card-photo {
    filter: brightness(0.3);
}

.about-us .card-content {
    position: absolute;
    bottom: 0;
    width: 100%;
    color: white;
    padding-bottom: 1rem;
    transition: transform 0.8s ease;
    z-index: 2;
}

.about-us .card:hover .card-content {
    transform: translateY(-20px);
}

.about-us .overlay-title {
    font-size: 22px !important;
    margin-left: 15px;
    font-family: "Barlow Condensed", sans-serif !important;
    font-weight: 700 !important;
    color: rgba(255, 255, 255, 1) !important;
    transition: transform 0.8s ease;
    position: relative;
    z-index: 3;
}

.about-us .card:hover .overlay-title {
    transform: translateY(-40px);
}

.about-us .card-text {
    line-height: 17px !important;
    margin-right: 6px;
    padding-left: 1.2rem;
}

.about-us .card-text-hover-effect {
    font-size: 13px !important;
    opacity: 0;
    transition: opacity 0.8s ease;
    font-family: "Roboto", sans-serif !important;
    font-weight: 400 !important;
    line-height: 17px !important;
    margin-right: 6px;
    padding-left: 1.2rem;
}

.about-us .card:hover .card-text-hover-effect {
    opacity: 1;
    margin-top: 10px;
}

@media (max-width: 1400px) {
    .about-us .card-title {
        font-size: 25px;
        line-height: 38px;
    }
    .about-us .card-text {
        font-size: 14px;
        line-height: 21px;
    }
}
@media (max-width: 1400px) and (min-width: 990px) {
    .about-us .card-table h5{
        font-size: 14px;
    }
}

@media (max-width: 1200px) {
    .about-us .banner-title {
        margin-bottom: 7px !important;
        padding: 0 !important;
        font-size: 30px;
        line-height: 28px;

    }
    .about-us .card-title {
        font-size: 22px;
        line-height: 32px;
    }
    .about-us .card-text {
        font-size: 10px;
        line-height: 16px;
    }
}

@media (max-width: 1050px) {

    .background-text {
        font-size: 50px;
        top: 50%;
        color: #d9d9d9 !important;

    }
    .about-us .background-text{
        font-size: 60px;
        color: #d9d9d9 !important;

    }
    .about-us .foreground-text{
        margin-top: -32px
    }
    .foreground-text{
        margin-top: -41px
    }
    .about-us .custom-card{
        margin: 0;
        padding: 0;
    }
    .about-us .card-title {
        font-size: 18px;
        line-height: 24px;
    }
    .about-us .card-text {
        font-size: 10px;
        line-height: 14px;
    }
}
@media (max-width: 765px) {
    .about-us .banner-title, #become-a-distributor .banner-title {
        margin-bottom: 0 !important;
        padding: 0 !important;
        font-size: 23px;
        line-height: 30px;
    }
    .about-us .custom-card {
        margin-top: 0 !important;
        margin-bottom: 15px !important;
    }
    .about-us .custom-card .card-body {
        text-align: start !important;
        margin-left: 0 !important;
        margin-right: auto !important;
    }
    .about-us .custom-card .card-body .card-title{
        display: flex;
        justify-content: center;
    }
    .about-us .card-text{
        text-align: justify;
        opacity: 1 !important;
    }
    .about-us .custom-card .row {
        align-items: start !important;
    }
    .about-us .card-table {
        margin-bottom: 10px;
    }
    .about-us .custom-box {
        margin-bottom: 20px;
    }
    .background-text {
        font-size: 35px;
        top: 45%;
        color: #d9d9d9 !important;

    }

}
.fs-40 { font-size: 40px; }
.fs-50 { font-size: 50px; }
.fs-38 { font-size: 38px; }
.fs-33 { font-size: 33px; }
.fs-15 { font-size: 15px; }
.fs-16 { font-size: 16px; }
.fs-17 { font-size: 17px; }
.fs-18 { font-size: 18px; }
.fs-20 { font-size: 20px; }
.fs-14 { font-size: 14px; }
.fs-200 {font-size: 200px;}

@media (max-width: 568px) {
    .fs-mobile-20{font-size: 20px;}
    .fs-mobile-18{font-size: 18px;}
    .fs-mobile-26{font-size: 26px;}
    .fs-mobile-13{font-size: 13px;}
    .w-mobile-390 {width: 390px}
}
.fw-300 { font-weight: 300; }
.fw-400 { font-weight: 400; }
.fw-500 { font-weight: 500; }
.fw-600 { font-weight: 600; }
.fw-700 { font-weight: 700; }

.closer-left {margin-left: -25px !important;}

.lh-30 {line-height: 30px;}
.lh-24 {line-height: 24px;}

.ls-1 {letter-spacing: 0.1px;}

.zi-1{z-index: -1 !important;}

.dark-gray-color {color: #636161;}
.orange-color {
    color: #FF9E18;
}
body {
    margin: 0;
    padding: 0;
}
html, body {
    overflow-x: hidden;
}

.accordion-body{
    overflow: hidden;
}

.back-text {
    font-size: 90px;
    font-weight: bold;
    color: #F0F0F0;
    position: absolute;
    top: 28%;
    left: 50%;
    transform: translate(-50%, -35%);
    text-transform: uppercase;
    z-index: -1 !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.front-text {
    font-size: 50px;
    font-weight: bold;
    color: #FF9F00;
    z-index: 9999 !important;
    position: relative;
    bottom: 40%;
}

#career-form .form-container {
    background-color: #D9D9D9 !important;

}

#career-form .button-submit {
    background-color: #0E367C;
    color: whitesmoke;
    width: 100px;
    height: 38px;
    font-size: 16px;
    line-height: 24px;
}
#career-form .career-intro p {
    color: #232323;
    font-size: 17px;
    line-height: 30px;
}
#career-form .career-intro h2 {
    color: #FF9F00;
    font-size: 36px;
    line-height: 50px;
}
#career-form .form-group {
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    color: #232323;

}


#career-form .form-control {
    height: 100%;
}
.fas.fa-question-circle {
    color: rgb(129, 125, 125);
    font-size: 24px;
}

.fas.fa-check-circle {
    color: rgb(129, 125, 125);
    font-size: 24px;

}
.solution-header {
    color: #253D79;
    font-size: 18px;
    font-weight: bold;
    margin-left:30px;

}

.possible-header {
    color: #253D79;
    font-size: 18px;
    font-weight: bold;
    margin-left:26px;
}

.inside-text {
    font-size: 15px;
    font-weight: 400;
    color: #3A3A3A;
    height: 35px !important;
}

#unlimited-warranty .inside-text {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #3A3A3A;
}
#unlimited-warranty .inside-text1 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #3A3A3A;
}
#unlimited-warranty .back-text {
    font-size: 65px;
    font-weight: bold;
    color: #F0F0F0;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -30%);
    text-transform: uppercase;
    z-index: -1 !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}
#unlimited-warranty .front-text {
    font-size: 45px;
    font-weight: bold;
    color: #FF9F00;
    z-index: 9999 !important;
}

.image-container {
    position: relative;
    display: inline-block;
    z-index: -1 !important;
}

.image-container .text-overlay {
    position: absolute;
    bottom: 30px;
    left: 50px;
    line-height: 75px;
    animation: textAnimation 1.7s ease-out 1s forwards;
    opacity: 0;
}
.accordion-item {
    border: none;
}



.accordion-button {
    background-color: #6D6D6D;
    color: white;
    box-shadow: none !important;
    height: 40px;
    border-radius: 0px !important;
    margin: auto;
    transition: none !important;
}
.accordion-button.collapsed{
    width: 100%;
}
.accordion-button:not(.collapsed) {
    background-color: #253D79;
    color: white;
    box-shadow: none !important;
    height: 78px;
    border-radius: 5px !important;
    margin: auto;
}


.accordion-collapse {
    background-color: #ffffff;
    color: #232323;
    font-weight: 400;
    font-size: 15px;
}

.accordion-collapse.show {
    background-color: #ffffff;
    color: #232323;
    font-weight: 400;
    font-size: 18px;

}

.accordion-button::after {
    content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    margin-left: auto;
    background-color: #BDBDBD;
    border-radius: 4px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'%3e%3cpath fill-rule='evenodd' d='M8 1.5a.5.5 0 0 1 .5.5v5h5a.5.5 0 0 1 0 1h-5v5a.5.5 0 0 1-1 0v-5h-5a.5.5 0 0 1 0-1h5v-5a.5.5 0 0 1 .5-.5z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
    transition: background-image 0.3s ease-in-out;
}

#unlimited-warranty .explanation p{
    font-size: 22px !important;
    line-height: 34px;
    font-weight: 300;
    color: #3A3A3A;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'%3e%3cpath fill-rule='evenodd' d='M3.5 8a.5.5 0 0 1 .5-.5h8a.5.5 0 0 1 0 1h-8a.5.5 0 0 1-.5-.5z'/%3e%3c/svg%3e");
    height: 32px;
    width: 32px;
}

#unlimited-warranty .list-group-item {
    color: #3A3A3A !important;
    font-size: 16px;
}
.accordion-button::before {
    content: "\f1d8";
    font-family: "Font Awesome 5 Free";
    font-size: 1.2rem;
    margin-right: 10px;
    color: #e6e1e1;
    font-weight: 900;
}

.accordion-button:not(.collapsed)::before {
    font-size: 2rem;
}
.footer-banner-btn {
    color: #FFFFFF;
    font-weight: 400;
    font-size: 15px;
    border: none;
    border-radius: 5px;
    text-decoration: none !important;

}
.footer-banner-btn:hover {
    color: #FFFFFF!important;
}
.footer-banner-title {
    font-size: 25px;
    font-weight: bold;
    color: #Ff9e18;
}

/* Become a Distributor Footer Section - Desktop */
#become-a-distributor .footer-section {
    margin-top: 20px !important;
    margin-left: 40px !important;
}

#air-springs .card-title {
    font-size: 30px;
    color: #253D79;
}
#air-springs .card-text {
    font-size: 17px !important;
    font-weight: 400;
    line-height: 25px;
    color: #1C1C1E;
    text-align: left;
}

#air-springs .card-text li{
    display: list-item !important;
}


#air-springs .content-box {
    background: #D9D9D9 !important;
    padding: 20px;
    flex-direction: column;
    justify-content: center;
}

#unlimited-warranty .registration-button {
    background-color: #0E367C;
    color: white;
    border: none;
    border-radius: 4px;
    font-weight: 300;
    font-size: 15px;
    width: 200px;
    height: 40px;
    text-decoration: none;
}

#warranty-evaluation-guidelines .card-body {
    background-color: #FBFBFB;
    border: 1px solid #ede6e6;
    padding: 40px;
}

#warranty-evaluation-guidelines .card-title {
    color: #0E367C;
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
}

#warranty-evaluation-guidelines .card-text {
    color: #838383;
    font-size: 15px;
    line-height: 26px;
    font-weight: 300;
}

#warranty-evaluation-guidelines .back-text {
    font-size: 60px;
    font-weight: bold;
    color: #F0F0F0;
    position: absolute;
    top: 28%;
    left: 50%;
    transform: translate(-50%, -25%);
    text-transform: uppercase;
    z-index: -1 !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#warranty-evaluation-guidelines .front-text {
    font-size: 45px;
    font-weight: bold;
    color: #FF9F00;
    z-index: 9999 !important;
}

.photo-right {
    padding-left: 20px;
}
.photo-left {
    padding-right: 20px;
}



#Suspension-support-kits .back-text {
    font-size: 83px;
    font-weight: bold;
    color: #F0F0F0;
    position: absolute;
    top: 20% !important;
    left: 50%;
    transform: translate(-50%, -35%);
    text-transform: uppercase;
    z-index: -1 !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#Suspension-support-kits .front-text {
    font-size: 45px;
    font-weight: bold;
    color: #FF9F00;
    z-index: 9999 !important;
}


.img2 {
    position: relative;
    margin-left: -70px !important;
    margin-bottom: -90px;
    width: 110%;
}

.img1 {
    margin-right: 30px !important;
    width: 130%;
    margin-top: -170px;
}

@media (min-width: 1400px) {
    .img2 {
        position: relative;
        margin-bottom: -170px;
    }

}

@media (max-width: 568px) {
    .img2 {
        position: relative;
        margin-bottom: -60px;
    }
    .img1 {
        margin-top: -90px !important;
    }
    .pickup-truck-text{
        text-align: center;
    }

}
@media (max-width: 1300px) {
    .img2 {
        position: relative;
        margin-left: -70px !important;
        margin-bottom: -120px;
        width: 110%;
    }

}
.img1, .img2 {
    opacity: 0;
    transform: translateX(100px);
    transition: all 1s ease-out;
}

.img1.animate {
    opacity: 1;
    transform: translateX(0);
}

.img2.animate {
    opacity: 1;
    transform: translateX(0);
    transition-delay: 1s;
    z-index: 5;
}

.towing-experience-text {
    color: #707070 !important;
    font-size: 89px !important;
    line-height: 148.2;
    letter-spacing: 1px;
}

.image-wrapper {
    height: 100%;
    position: relative;
    transition: all 0.3s ease;
}

.image-wrapper img {
    transition: all 0.3s ease;
}

.image-wrapper:hover img {
    filter: brightness(0.5);
}

.overlay-text {
    bottom: 15px;
    left: 50%;
    transform: translate(-50%, 20px);
    padding: 6px 12px;
    opacity: 0;
    transition: all 2.5s ease;
}

.image-wrapper.visible .overlay-text {
    opacity: 1;
    transform: translate(-50%, 0);
}

.info-sec {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
    margin-bottom: 50px;
}

.info-section {
    display: flex;
    background-color: #636161;
    color: white;
    align-items: center;
    gap: 20px;
    padding: 20px;
    height: 90%;
    width: 100%;

}

.info-image-section {
    position: relative;
    align-items: center;
    justify-content: center;
    margin-top: -40px;
}

.info-image {
    width: 200px;
    height: 200px;
    transform: none;
    transition: none !important;
}

.hover-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;
    opacity: 0;
    transition: none !important;
}

.info-image-section:hover .hover-image {
    opacity: 1;
}

.info-image-section:hover .info-image {
    opacity: 0;
}

.info-exp {
    color: #FF9E18;
    margin-top: -30px;
    text-align: center;
}

.info-text {
    flex: 1;
    color: #D6D6D8;
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 1.5s ease, transform 1.5s ease;
}

.info-text.scroll-active2 {
    opacity: 1;
    transform: translateY(0);
}

.product-card {
    background-color: #D9D9D9 !important ;
    color: white ;
    border: none;
    padding-top: 30px;
    position: relative;
    height: 550px;
}
.img-overflow {
    overflow: hidden;
}
.product-card:hover .cat-photo {
    transform: scale(1.15);
    background-color: #989292;
    filter: brightness(0.8);
}

.product-card a {
    color: #636161 ;
    justify-content: center ;
    margin-top: 30px;
    text-decoration: underline !important;

}

.cat-photo {
    width: 100%;
    height: 355px;
    margin-top: 40px;
    transition: transform 0.3s ease;
}

.arrow-icon-susp {
    font-weight: 700;
    font-size: 40px !important;
    color: white;
    display: inline-block;
}

.arrow-container {
    display: flex;
    justify-content: flex-end;
    padding: 10px;
    margin-right: 10px;
}

/* Mobile */

@media (max-width: 568px) {


    .back-text {
        font-size: 65px;
        color: #d9d9d9 !important;

    }

    .front-text {
        font-size: 40px;
    }
    #air-dryer .back-text {
        font-size: 30px;
        color: #d9d9d9 !important;

    }

    #air-dryer  .front-text {
        font-size: 18px;
    }
    #unlimited-warranty .back-text {
        font-size: 23px;
        color: #d9d9d9 !important;

    }
    #unlimited-warranty .front-text {
        font-size: 15px;
    }
    #distribution-network .back-text {
        font-size: 28px;
        color: #d9d9d9 !important;

    }
    #distribution-network .front-text {
        font-size: 20px;
    }
    #Suspension-support-kits .back-text {
        font-size: 28px;
        color: #d9d9d9 !important;

    }
    #Suspension-support-kits .front-text {
        font-size: 20px;
    }

    #Suspension-support-kits #word {
        font-size: 60px;
        top: 0;

    }
    #Suspension-support-kits .banner-md-text {
        font-size: 20px;
    }
    #unlimited-warranty  .explanation p {
        font-size: 15px !important;
        padding: 10px;
    }

    #distribution-network .footer-banner-title {
        margin-bottom: 10px !important;
    }
    .image-container .text-overlay {
        font-size: 20px;
        left: 5%;
        top: 30%;
    }
    .image-container {
        z-index: 0 !important;
    }
    #career-form .career-intro p {
        font-size: 14px;
    }

    #career-form .career-intro h2 {
        font-size: 30px;
    }


    .accordion-button {
        background-color: #6D6D6D;
        color: white;
        box-shadow: none !important;
        height: 45px;
        border-radius: 0px !important;
        font-size: 10px;

    }


    .accordion-button:not(.collapsed) {
        background-color: #253D79;
        color: white;
        box-shadow: none !important;
        height: 50px;
        border-radius: 5px !important;
        font-size: 10px;
        width: 100%;

    }

    .accordion-collapse {
        background-color: #ffffff;
        color: #232323;
        font-weight: 400;
        font-size: 14px;
    }



    .accordion-collapse.show {
        background-color: #ffffff;
        color: #232323;
        font-weight: 400;
        font-size: 14px;

    }

    .footer-banner-btn {
        font-size: 7px;
        margin-top: 10px !important;
    }
    .footer-banner-title {
        font-size: 12px;

    }
    .footer-section{
        margin-top: 0px !important;
        margin-left: 0px !important;
        top: -25px !important;
    }
    #career-form  .footer-section{
        margin-top: 15px !important;

    }

    #become-a-distributor .footer-section{
        margin-top: 0px !important;
        margin-left: 0px !important;
        top: 25px !important;

    }

    .fas.fa-question-circle {
        font-size: 16px;
        margin-right: 10px !important;

    }

    .fas.fa-check-circle {
        font-size: 16px;
        margin-right: 10px !important;

    }

    .solution-header {
        font-size: 14px;
    }

    .possible-header {
        font-size: 14px;
        margin-left: 0px !important;
    }
    #unlimited-warranty .list-group-item {
        font-size: 10px;
    }
    .inside-text {
        font-size: 10px;
        height: 65px !important;
        margin-left: 10px;
    }
    #unlimited-warranty  .inside-text {
        font-size: 10px;
    }
    #unlimited-warranty  .inside-text1 {
        font-size: 10px;
        height: 75px !important;
        margin-bottom: 70px !important;
    }
    .accordion-button::after {
        width: 16px;
        height: 16px;
    }

    .accordion-button:not(.collapsed)::after {
        height: 24px;
    }

    #air-springs .card-title {
        font-size: 19px;
        text-align: center;
    }
    #air-springs .card-text {
        font-size: 12px;
        text-align: justify;
    }

    #air-springs  .photo-right {
        padding-left:0px !important;
    }
    #air-springs   .photo-left {
        padding-right:0px !important;
    }
    #warranty-evaluation-guidelines .back-text {
        font-size: 20px;
        color: #d9d9d9 !important;
    }
    #warranty-evaluation-guidelines .front-text {
        font-size: 15px;
    }

    #warranty-evaluation-guidelines .text-overlay {
        font-size: 15px;
        left: 0;
    }
    #warranty-evaluation-guidelines .card-title {
        font-size: 18px;
    }

    #warranty-evaluation-guidelines .card-text {
        font-size: 10px;

    }
    .fas-question-circle::before {

        font-size: 25px !important;
    }


    .fas-check-circle::before {

        font-size: 25px !important;

    }
    .info-section {
        flex-direction: column;
        text-align: center;
    }

    .arrow-icon::before {
        font-family: "Font Awesome 5 Free";
        content: "\f063" !important;
        font-weight: 900;
        color: #a6a0a0;
        font-size: 1.5rem;
    }
    .info-text {
        margin-top: 0px ;
    }

}



@media (min-width: 768px) and (max-width: 1024px) {


    .accordion-collapse {
        font-size: 10px;
    }


    .accordion-collapse.show {

        font-size: 10px;
    }


    .accordion-button {
        width: 650px;
        height: 60px;
        max-width: 100%;
    }
    #distribution-network .back-text {
        font-size: 40px;
        color: #d9d9d9 !important;

    }
    #distribution-network .front-text {
        font-size: 30px;
    }

    .accordion-button:not(.collapsed) {

        height: 70px;
    }
    .back-text {
        font-size: 55px;
        color: #d9d9d9 !important;

    }
    #Suspension-support-kits .back-text {
        font-size: 45px;
        color: #d9d9d9 !important;

    }
    #Suspension-support-kits .front-text {
        font-size: 30px;
    }
    .front-text {
        font-size: 40px;
    }

    .image-container .text-overlay {
        font-size: 38px;
    }
    .image-container {
        z-index: 9999 !important;
    }
    .footer-banner-btn {
        font-size: 15px;
        margin-top: 10px;
    }
    .footer-banner-title {
        font-size: 20px;

    }
    .footer-section{
        margin-top: 0px !important;
        margin-left: 10px !important;
    }

    #become-a-distributor .footer-section{
        margin-top: 15px !important;
        margin-left: 20px !important;
    }

    .inside-text {
        height: 70px !important;
    }

    #unlimited-warranty .inside-text {
        height: 80px;
    }
    #air-springs   .card-title {
        font-size: 16px;
        text-align: center;
    }

    #air-springs  .card-text {
        font-size: 12px;
        text-align: justify;
    }

    #air-springs .img-boxes {
        height: 500px;
    }
    #air-springs .img-boxes-larger{
        height: 950px;
    }
    #unlimited-warranty  .back-text {
        font-size: 40px;
        color: #d9d9d9 !important;

    }
    #unlimited-warranty .front-text {
        font-size: 30px;
    }

    #warranty-evaluation-guidelines .text-overlay {
        font-size: 30px;
        left: 0;
    }
    #warranty-evaluation-guidelines .back-text {
        font-size: 50px;
        color: #d9d9d9 !important;

    }
    #warranty-evaluation-guidelines .front-text {
        font-size: 30px;
    }
    #warranty-evaluation-guidelines .image-container .text-overlay{
        font-size: 40px;
    }
}

.scroll-in-left,
.scroll-in-right {
    opacity: 0;
    transform: translateX(100px);
    transition: all 0.8s ease-out;
}

.scroll-in-left {
    transform: translateX(-100px);
}

.animate-in {
    opacity: 1;
    transform: translateX(0);
}

@media (min-width: 1440px) {

    #warranty-evaluation-guidelines .banner-img {
        max-width: 1398px;
    }
    #warranty-evaluation-guidelines .image-container img {
        width: 1398px;
    }
}

.accordion-body {
    overflow-wrap: break-word !important;
    word-break: break-word !important;
    white-space: normal !important;

}

.fas-question-circle::before {
    content: "\f059";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    font-size: 25px !important;
    margin-right: 8px;
    color: #888888;
}


.fas-check-circle::before {
    content: "\f058";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    font-size: 25px !important;
    margin-right: 8px;
    color: #888888;
}

.photo-border {
    border: 1px solid rgb(154, 154, 154);
    height: 953px;
}

.img-hover-zoom {
    transition: transform 0.4s ease, box-shadow 0.4s ease;
    cursor: pointer;
}

.img-hover-zoom:hover {
    transform: scale(1.02);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}
.button-submit {
    transition: transform 0.4s ease, box-shadow 0.4s ease;
}

.button-submit:hover {
    transform: scale(1.08);
    box-shadow: 0 8px 15px rgba(0,0,0,0.2);
}

.image-container img {
    display: block;
    transform: scale(0.7);
    animation: zoomIn 1.2s ease-out forwards;
}

@keyframes zoomIn {
    to {
        transform: scale(1);
    }
}

@keyframes imageAnimation {
    0% {
        opacity: 0;
        transform: scale(1.1);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes textAnimation {
    0% {
        opacity: 0;
        transform: scale(0.8);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.d-flex.hidden {
    opacity: 0;
    transform: translateY(30px);
}

.d-flex.show {
    animation: fadeInUp 1s ease-out forwards;
}

.d-flex img.hidden {
    opacity: 0;
    transform: translateY(30px);
}

.d-flex img.show {
    animation: fadeInUp 1.5s ease-out forwards;
}

.registration-button.hidden {
    opacity: 0;
    transform: translateY(30px);
}

.registration-button.show {
    animation: fadeInUp 2s ease-out forwards;
}

.registration-button:hover {
    transform: scale(1.05);
    transition: transform 0.3s ease;
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


#carrear.card-body {
    opacity: 0;
}

.card-images {
    opacity: 0;
    transform: scale(0.9);
}

.card-images.show {
    animation: fadeInUp 1.5s ease-out forwards;
}

.card-body.show {
    animation: fadeInUp 1s ease-out forwards;
}

.card-body:hover {
    transform: scale(1.05);
    transition: transform 0.3s ease;
}

.card-images:hover {
    transform: scale(1.1);
    transition: transform 0.3s ease;
}




@keyframes scroll-marquee {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

.arrow-icon::before {
    font-family: "Font Awesome 5 Free";
    content: "\f061";
    font-weight: 900;
    color: #a6a0a0;
    font-size: 1.5rem;
}

@keyframes slideUp {
    from {
        opacity: 0;
        transform: translateY(30px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.animate-up {
    animation: slideUp 1s ease-out forwards;
}


.container-skeleton:hover,
.container-skeleton *:hover {
    transform: none !important;
}

hr {
    opacity: 0.25;
    background-color: #6c757d;
    margin: 10px 10px !important;
}

.hover-zoom {
    transition: transform 0.3s ease;
    width: 200px;
    height: 200px;
}

.hover-zoom:hover {
    transform: scale(1.2);
}
#word {
    opacity: 1;
    transition: opacity 1s ease-in-out;
    font-size: 150px;
    line-height: 75px;
}

.pointer{cursor: pointer !important;}


.arrow-right{
    position:absolute;
    left:100%;
    top:50%;
    transform:translate(8px,-50%);
    width:0;height:0;
    border-top:10px solid transparent;
    border-bottom:10px solid transparent;
    border-left:15px solid #ffffff;
}
